.post .header {
	margin-bottom: 4rem;
}

@media screen and (min-width: 60rem) {
	.post .title,
	.post .metadata {
		width: var(--content-w-wide);
	}
}

.post .title,
.post .metadata {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 0 2rem;
}

.post .metadata {
	margin-top: 1rem;
	margin-bottom: 2rem;
}

.post .featuredImage {
	align-items: center;
	aspect-ratio: var(--aspect-ratio);
	border-top: 0.5rem solid var(--color-one);
	display: flex;
	overflow: hidden;
	position: relative;
	width: 100%;
}

.post .featuredImage img,
.post .featuredImage picture {
	object-fit: cover;
	width: 100vw;
}

@media screen and (min-width: 60rem) {
	.post .content {
		width: var(--content-w-regular);
	}
}

.post .content {
	max-width: 100%;
	margin: 0 auto;
	padding: 0 2rem;
}

.post .content > :first-child {
	margin-top: 0;
}

.post h1,
.post h2 {
	color: var(--color-one);
}
